Adium - pidgin.im

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Adium klagar på att min klientversion av icq är för gammal och hänvisar mig till pidgin.im.

hur fixar man detta? jag ska väl inte installera ngt extern programvara?

1
Bevaka tråden